<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e79905be071378f99afc47bb5936f2ec">
  <dict>
    <!--2024-05-31 14:51:35.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-09-27 15:03:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:51:35.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:51:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
